html { position: relative; min-height: 100%; }
body { margin-bottom: 60px; }

#footer { position: absolute; bottom: 0; width: 100%; height: 60px; background-color: #f5f5f5; }

.container { width: auto; max-width: 680px; padding: 0 15px; }
.container .text-muted { margin: 20px 0; }

.logo { padding:50px 0px; }

#logo_bar { background:url(images/bg_logo_bar.png) center no-repeat; display:block; font-size:0px; text-indent:-15000px; width:114px; height:50px; margin:0px auto; }
